<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Platsigram</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>

    <div class="container">
        <div class="row">
            {% for post in posts %}
                <div class="col-lg-4 offset-lg-4">
                    <div class="media">
                        <img class="mr-3 rounded-circle" src="{{ post.user.picture }}" alt="{{post.user.name}}">
                        <div class="media-body">
                            <h5 class="mt-0"> {{post.user.name}} </h5>
                            {{ post.timestamp }}
                        </div>
                    </div>
                    <img class="img-fluid mt-3 border rounded" src="{{ post.photo }}" alt="{{ post.title }}" ">
                    <h6 class="ml-1 mt-1"> {{ post.title }} </h6>
                </div>
            {% endfor %}
        </div>
    </div>

</body>
</html>


